@font-face {
	font-family: "GE-SS-TWO";
	font-style: normal;
	font-weight: 400;
	src: local("GE-SS-TWO"), local("GE-SS-TWO-Regular"), url('https://www.mti-mmgroup.com/fonts/ge-ss-two.59eb092.woff2') format("woff2");
	unicode-range: U+06??, U+0661-0669, U+200c-200e, U+2010-2011, U+204f, U+2e41, U+fb50-fdff, U+fe80-fefc
}

@font-face {
	font-family: "GE-SS-TWO";
	font-style: medium;
	font-weight: 500;
	src: local("GE-SS-TWO"), local("GE-SS-TWO-Medium"), url('https://www.mti-mmgroup.com/fonts/ge-ss-two-medium.6e05741.woff2') format("woff2");
	unicode-range: U+06??, U+0661-0669, U+200c-200e, U+2010-2011, U+204f, U+2e41, U+fb50-fdff, U+fe80-fefc
}

@font-face {
	font-family: "GE-SS-TWO";
	font-style: bold;
	font-weight: 700;
	src: local("GE-SS-TWO"), local("GE-SS-TWO-Bold"), url('https://www.mti-mmgroup.com/fonts/ge-ss-two-bold.c80f697.woff2') format("woff2");
	unicode-range: U+06??, U+0661-0669, U+200c-200e, U+2010-2011, U+204f, U+2e41, U+fb50-fdff, U+fe80-fefc
}




body, .text-body, .text-body-tiny, option, .gem-table thead th, .portfolio.columns-1 .portfolio-item .caption .subtitle, .gallery-item .overlay .subtitle, .cart_totals table .shipping td label, .widget_archive li, .woocommerce-cart-form.responsive .cart-item .gem-table .shop_table td.product-price, .gem-media-grid-2 .vc_gitem-animated-block .vc_gitem-zone-b .vc_gitem-post-data-source-post_excerpt > div, body .hamburger-minicart > .minicart .total strong, body .hamburger-minicart > .minicart ul li .quantity, .thegem-tabs__nav-item sup, .thegem-accordion__item-title sup, .page-breadcrumbs ul li, #primary-navigation #primary-menu > li.menu-item-cart > a.circle-count .minicart-item-count, .product-page__wrapper .product-page__nav .product-page__nav-preview .nav-preview__info-title, .thegem-combobox-wrap .thegem-combobox, .product-page__wrapper .reset_variations, .product-page__wrapper .size-guide, .single-product-content-right .compare, .single-product-content-right .yith-ywraq-add-to-quote {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
        letter-spacing: 0 !important;

}

body {
  font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
      font-weight: 400 !important;
          letter-spacing: 0 !important;

}

h1, body .pricing-table-style-8 .pricing-cost, .title-h1 {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
        font-weight: 400 !important;

}
h1 .light, h2 .light, h3 .light, h4 .light, h5 .light, h6 .light, .title-h1 .light, .title-h2 .light, .title-h3 .light, .title-h4 .light, .title-h5 .light, .title-h6 .light, .title-xlarge .light, .main-menu-item .light, .title-main-menu .light, h1.light, h2.light, h3.light, h4.light, h5.light, h6.light, .title-h1.light, .title-h2.light, .title-h3.light, .title-h4.light, .title-h5.light, .title-h6.light, .title-xlarge.light, .main-menu-item.light, .title-main-menu.light, .widget .gem-teams-name, .gem-counter-style-2 .gem-counter-number, .gem-gallery-grid .gallery-item .overlay .title, .gem-quote.gem-quote-style-3 blockquote, .row .vc_pie_wrapper span, .blog-style-styled_list1 .post-title, .blog-style-styled_list2 .post-time, .blog-style-styled_list2 .post-title, .blog-style-timeline .post-title, body .pricing-table-style-1 .pricing-price-title, body .pricing-table-style-1 .pricing-cost, body .pricing-table-style-2 .pricing-price-title, body .pricing-table-style-2 .pricing-cost, body .pricing-table-style-2 .time, body .pricing-table-style-5 .pricing-price-title, body .pricing-table-style-6 .pricing-price-subtitle, body .pricing-table-style-7 .pricing-price-title, body .pricing-table-style-7 .pricing-cost, body .vc_grid-container ul.vc_grid-filter li.vc_grid-filter-item > span, .gem-media-grid .vc_gitem-post-data-source-post_title a, .gem-media-grid-2 .vc_gitem-post-data-source-post_title a, body.woocommerce-cart-layout-modern .woocommerce .shop_table thead tr th, .woocommerce .woocommerce-checkout-one-page #order_review table thead th, .woocommerce .woocommerce-checkout.woocommerce-checkout-one-page .shop_table.woocommerce-checkout-payment-total th, .thegem-fullscreen-search .sf-input.thegem-fullscreen-searchform-input {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
}
h2, .title-h2, h3.comment-reply-title, body .pricing-table-style-6 .pricing-price-title {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
}

h3, .title-h3, .cart_totals table .order-total td, .woocommerce table.shop_table.order-details tr.cart_item td.product-total .amount, .woocommerce table.shop_table.order-details tr.order_item td.product-total .amount, .gem-dropcap, .woocommerce .woocommerce-checkout-one-page #order_review table thead th {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
}

h4, .title-h4, .widget .gem-teams-name, body .pricing-table-style-3 .pricing_row_title, body .pricing-table-style-8 .pricing_row_title, body .pricing-table-style-4 .pricing_row_title, .gem-gallery-hover-gradient .gem-gallery-item-title, .gem-gallery-grid.hover-gradient .gallery-item .overlay .title, .gem-gallery-hover-gradient .gem-gallery-preview-carousel-wrap .gem-gallery-item .gem-gallery-item-title, .product-page__wrapper #thegem-reviews .woocommerce-Reviews .comment-reply-title {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
}
h6, .title-h6, body .woocommerce .shop_table thead tr th, table.shop_table_responsive td[data-title]:before, .project_info-item-style-1 .project_info-item .title, .project-info-shortcode-style-2 .project-info-shortcode-item .title, .gem_accordion_header a, #wp-calendar caption, .hamburger-minicart .minicart-item-count, .wpb_toggle, .vc_toggle_title h4, .testimonials-style-1-name.gem-testimonial-name, .testimonials-style-2-name.gem-testimonial-name, .diagram-wrapper .digram-line-box .skill-amount, .diagram-wrapper.style-3 .digram-line-box .skill-title, .row .vc_progress_bar .vc_label, .woocommerce .shop_table thead tr th, .pricing-column-top-choice .pricing-column-top-choice-text {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
}


.styled-subtitle, .diagram-circle .text div span.title, .diagram-circle .text div span.summary, .vc_pie_chart .vc_pie_chart_value, form.cart .quantity .qty, .shop_table .quantity .qty, .woocommerce-before-cart .cart-short-info, input[type="text"].coupon-code, .cart_totals table th, .order-totals table th, .cart_totals table .shipping td, .woocommerce-message, .woocommerce-info, .woocommerce ul.woocommerce-error li, .woocommerce table.checkout-cart-info-table tr th, .woocommerce table.checkout-cart-info-table tr.shipping td, .widget_calendar caption, .blog-style-timeline .post-time, .gem-dropcap.gem-dropcap-style-medium, .project-info-shortcode-style-default .project-info-shortcode-item .title, .project_info-item-style-2 .project_info-item .title, .diagram-legend .legend-element .title, .single-product-content .price, .widget_shopping_cart ul li .quantity, .widget_shopping_cart .total span.amount {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
}
.gem-button, input[type='submit'], .gem-pagination a, .gem-pagination .current, .blog-load-more button, body .wp-block-button .wp-block-button__link, body .vc_grid-pagination .vc_grid-pagination-list li.vc_grid-page a, .single-product-content-right .yith-ywraq-add-to-quote a.button, .single-product-content-right .compare.button {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
    text-align: center !important;
        font-weight: 400 !important;

}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0px !important;
}

h5, .gem-table thead th, .title-h5, .header-layout-overlay #primary-menu.no-responsive > li.menu-item-search > .minisearch input[type="text"], .mobile-menu-layout-overlay #primary-navigation.responsive #primary-menu > li.menu-item-search > .minisearch input[type="text"], .gem-teams-phone, .shop_table td.product-price, .shop_table td.product-subtotal, .cart_totals table .cart-subtotal td, .woocommerce-cart-form.responsive .cart-item .gem-table .shop_table td.product-subtotal, .woocommerce table.shop_table.order-details thead tr th.product-name, .woocommerce table.shop_table.order-details thead tr th.product-total, .widget-gem-portfolio-item.gem-portfolio-dummy:after, .resp-tabs-list li, .gem-quote.gem-quote-style-4, .gem-quote.gem-quote-style-5, .blog-style-styled_list1 .post-time, .gem-teams-phone, blockquote.wp-block-quote.is-large, blockquote.wp-block-quote.is-style-large, .woocommerce .woocommerce-checkout.woocommerce-checkout-one-page .shop_table.woocommerce-checkout-payment-total th {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
}
h5, .title-h5, .header-layout-overlay #primary-menu.no-responsive > li.menu-item-search > .minisearch input[type="text"], .mobile-menu-layout-overlay #primary-navigation.responsive #primary-menu > li.menu-item-search > .minisearch input[type="text"], .gem-teams-phone, .shop_table td.product-price, .shop_table td.product-subtotal, .cart_totals table .cart-subtotal td, .woocommerce-cart-form.responsive .cart-item .gem-table .shop_table td.product-subtotal, .woocommerce table.shop_table.order-details thead tr th.product-name, .woocommerce table.shop_table.order-details thead tr th.product-total, .widget-gem-portfolio-item.gem-portfolio-dummy:after, .resp-tabs-list li, .gem-quote.gem-quote-style-4, .gem-quote.gem-quote-style-5, .blog-style-styled_list1 .post-time, .gem-teams-phone, blockquote.wp-block-quote.is-large, blockquote.wp-block-quote.is-style-large, .woocommerce .woocommerce-checkout.woocommerce-checkout-one-page .shop_table.woocommerce-checkout-payment-total th {
    font-style: normal;
    font-weight: 400 !important;
}
.main-menu-item, .title-main-menu, #primary-menu.no-responsive > li > a, #primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a, .widget_nav_menu > div > ul > li > a, .widget_submenu > div > ul > li > a, .widget_pages > ul > li > a, .widget_categories > ul > li > a, .widget_product_categories > ul > li > a {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
}

.submenu-item, #primary-menu.no-responsive > li.megamenu-enable > ul li > a, #primary-menu.no-responsive > li:not(.megamenu-template-enable) li > a, #primary-menu.no-responsive > li:not(.megamenu-template-enable) .minicart-product-title, .portfolio-filters-resp ul li a, .widget_nav_menu ul.menu, .widget_submenu > div > ul, .widget_categories > ul, .widget_product_categories > ul, .widget_pages > ul {
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
}

.single-post .page-title-block h1 {
    font-size: 30px !important;
    text-align: right !important;
    line-height: 2 !important;
}
.quickfinder-style-vertical .quickfinder-item-text {
    text-align: right !important;
    font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
}
.quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-info-wrapper .quickfinder-item-info, .quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-info-wrapper .quickfinder-item-title {
    text-align: right !important;
}
#primary-menu.no-responsive > li > ul, #primary-menu.no-responsive > li > .megamenu-template {
    top: 100%;
    right: 0 !important;
    left: auto !important;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: right !important;
}

#primary-menu.no-responsive > li > a, h5, .title-h5, input[type='submit'], .gem-button {
    letter-spacing: 0 !important;
}
.main-menu-item, .title-main-menu, #primary-menu.no-responsive > li > a, #primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a, .widget_nav_menu > div > ul > li > a, .widget_submenu > div > ul > li > a, .widget_pages > ul > li > a, .widget_categories > ul > li > a, .widget_product_categories > ul > li > a {
    font-weight: 400 !important;
}

h1, .title-h1 {
    font-size: 80px !important;
}

h3, .title-h3, .portfolio.columns-1 .portfolio-item .caption .title, .cart_totals table .order-total td, .woocommerce table.shop_table.order-details tr.cart_item td.product-total .amount, .woocommerce table.shop_table.order-details tr.order_item td.product-total .amount, .gem-dropcap, .woocommerce .woocommerce-checkout-one-page #order_review table thead th, .thegem-fullscreen-search .sf-input.thegem-fullscreen-searchform-input {
    font-size: 35px !important;
}
h2, .title-h2, body .pricing-table-style-5 .pricing-price-title, body .pricing-table-style-6 .pricing-price-title, body .pricing-table-style-6 .pricing-price-subtitle, h3.comment-reply-title, body .pricing-table-style-2 .pricing-price-title {
     font-size: 50px !important;
}
.vc_progress_bar .vc_single_bar .vc_bar {
    right: 0 !important;
    left: auto !important;
}
.team-person .team-person-socials, .team-person .team-person-email, .team-person .team-person-phone, .team-person .team-person-position.date-color, .team-person .team-person-name {
    text-align: center !important;
}
.vc_col-lg-1, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9 {
    float: right !important;
}
.main-menu-item, .title-main-menu, #primary-menu.no-responsive > li > a, #primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a, .widget_nav_menu > div > ul > li > a, .widget_submenu > div > ul > li > a, .widget_pages > ul > li > a, .widget_categories > ul > li > a, .widget_product_categories > ul > li > a {
    font-size: 16px !important;
}
.version-new.news-grid .portfolio-item .caption {
    text-align: right !important;
}
h4, .title-h4, body .pricing-table-style-7 .pricing-price-title, body .pricing-table-style-4 .pricing_row_title, body .pricing-table-style-3 .pricing_row_title, body .pricing-table-style-2 .pricing-cost, body .pricing-table-style-2 .time, body .pricing-table-style-1 .pricing-price-title, .widget .gem-teams-name, body .pricing-table-style-8 .pricing_row_title, .gem-gallery-hover-gradient .gem-gallery-item-title, .gem-gallery-grid.hover-gradient .gallery-item .overlay .title, .gem-gallery-hover-gradient .gem-gallery-preview-carousel-wrap .gem-gallery-item .gem-gallery-item-title, body .vc_separator h4, .product-page__wrapper #thegem-reviews .woocommerce-Reviews .comment-reply-title {
    font-size: 20px !important;
    line-height: 1.5 !important;
}

.version-new.news-grid.portfolio.title-on-page .portfolio-item .image .links .caption, .version-new.news-grid.portfolio.hover-new-default .portfolio-item .image .links .caption, .version-new.news-grid.portfolio.hover-new-zooming-blur .portfolio-item .image .links .caption {
    text-align: center !important;
}

.portfolio:not(.hover-horizontal-sliding):not(.hover-new-horizontal-sliding):not(.hover-default-horizontal-sliding):not(.extended-products-grid) .portfolio-item .image .image-inner img:not(.image-hover) {
    right: -5% !important;
    left: auto !important;
}
.wpdevart_org_chart_container_parent .wpdevart_org_chart_container ul {
    direction: ltr !important;
}
.team-person .team-person-socials, .team-person .team-person-email, .team-person .team-person-phone, .team-person .team-person-position.date-color, .team-person .team-person-name {
    text-align: center !important;
}

.vc_tta.vc_tta-controls-align-left .vc_tta-panel-heading, .vc_tta.vc_tta-controls-align-left .vc_tta-tabs-container {
    text-align: right !important;
}
.vc_tta.vc_tta-accordion.vc_tta-style-simple_solid .vc_tta-controls-icon-position-left.vc_tta-panel-title > a, .vc_tta.vc_tta-accordion.vc_tta-style-simple_dashed .vc_tta-controls-icon-position-left.vc_tta-panel-title > a, .vc_tta.vc_tta-accordion.vc_tta-style-simple_arrow .vc_tta-controls-icon-position-left.vc_tta-panel-title > a, .vc_tta.vc_tta-accordion.vc_tta-style-simple_solid [data-vc-tta-controls-icon-position="left"].vc_tta-panel-title > a, .vc_tta.vc_tta-accordion.vc_tta-style-simple_dashed [data-vc-tta-controls-icon-position="left"].vc_tta-panel-title > a, .vc_tta.vc_tta-accordion.vc_tta-style-simple_arrow [data-vc-tta-controls-icon-position="left"].vc_tta-panel-title > a {
    padding-right: 30px !important;
    padding-left: 0 !important;
}
.vc_tta.vc_general.vc_tta-tabs .vc_tta-title-text:not(:empty) ~ .vc_tta-controls-icon, .vc_tta.vc_general.vc_tta-accordion .vc_tta-title-text:not(:empty) ~ .vc_tta-controls-icon {
    margin-right: 0 !important;
    margin-left: auto !important;
}
.vc_tta.vc_tta-accordion.vc_tta-style-simple_solid .vc_tta-controls-icon-position-left .vc_tta-controls-icon, .vc_tta.vc_tta-accordion.vc_tta-style-simple_dashed .vc_tta-controls-icon-position-left .vc_tta-controls-icon, .vc_tta.vc_tta-accordion.vc_tta-style-simple_arrow .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    right: 0 !important;
    left: auto !important;
}
.gem-team-style-4 .team-person {
    text-align: center !important;
}

h6, .title-h6, body .woocommerce .shop_table thead tr th, table.shop_table_responsive td[data-title]:before, .project_info-item-style-1 .project_info-item .title, .gem_accordion_header a, #wp-calendar caption, .hamburger-minicart .minicart-item-count, .wpb_toggle, .gem-table-responsive .tabletolist.rh > li > .titles, .vc_toggle_title h4, .testimonials-style-1-name.gem-testimonial-name, .testimonials-style-2-name.gem-testimonial-name, .diagram-wrapper .digram-line-box .skill-amount, .diagram-wrapper.style-3 .digram-line-box .skill-title, .row .vc_progress_bar .vc_label {
    font-style: normal;
    font-weight: 400 !important;
}

.light {font-size: 30px !important;}
span.wpml-ls-native {
    font-size: 20px;
}
.gem-vertical-decor-line:before {
    right: 0 !important;
    left: auto !important;
}

.gem-alert-box .wpb_text_column p:first-child, .gem-alert-box .wpb_text_column *:first-child, .gem-icon-with-text .wpb_text_column p:first-child, .gem-icon-with-text .wpb_text_column *:first-child {
    margin-right: 1px;
}
.resp-title-decor-line {
    border-right-color: #88be4c !important;
    border-right-style: solid !important;
    border-left: 0 !important;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon.vc_tta-controls-icon-solid_squared, .vc_tta.vc_tta-accordion [data-vc-tta-controls-icon-position="left"] .vc_tta-controls-icon[data-vc-tta-controls-icon="solid_squared"] {
    right: 20px !important;
    left: auto !important;
}




#foot1 {
    background: #F0F3F2 !important;
}

#foot2 {background-color: #252930 !important;}

.footermar {
    margin-bottom: 0 !important;
}
.centfoot {
    background: #252930 !important;
    padding-top: 22px;
    direction: ltr;
}
.gem-clients-grid-carousel {
    width: 100% !important;
}
@media (max-width: 849px) {
    
h1, .title-h1 {
    font-size: 8vw !important;
}
h2, .title-h2, body .pricing-table-style-5 .pricing-price-title, body .pricing-table-style-6 .pricing-price-title, body .pricing-table-style-6 .pricing-price-subtitle, h3.comment-reply-title, body .pricing-table-style-2 .pricing-price-title {
     font-size: 40px !important;
     line-height: 1.5 !important
}
.single-post .page-title-block h1 {font-size: 12vw;}
  #page #site-header .primary-navigation, #page #site-header #perspective-menu-buttons {
    text-align: left !important;
}
#primary-navigation.responsive #primary-menu > li > ul > li > ul li.menu-item-current > a, #primary-navigation.responsive #primary-menu > li > ul > li > ul li.menu-item-active > a, #primary-navigation.responsive #primary-menu > li > ul > li > ul li.opened > a, #primary-navigation.responsive #primary-menu > li > ul > li > ul li.menu-item-current > .menu-item-parent-toggle, #primary-navigation.responsive #primary-menu > li > ul > li > ul li.menu-item-active > .menu-item-parent-toggle, #primary-navigation.responsive #primary-menu > li > ul > li > ul li.opened > .menu-item-parent-toggle, #primary-navigation.responsive #primary-menu > li > ul > li > ul li.menu-item-current > span.megamenu-column-header > a, #primary-navigation.responsive #primary-menu > li > ul > li > ul li.menu-item-active > span.megamenu-column-header > a, #primary-navigation.responsive #primary-menu > li > ul > li > ul li.opened > span.megamenu-column-header > a, #primary-navigation.responsive ul.dl-submenu.level3 > li.menu-item-current > a, #primary-navigation.responsive ul.dl-submenu.level3 > li.menu-item-active > a, #primary-navigation.responsive #primary-menu > li > ul > li > ul li.menu-overlay-item-open > a, #primary-navigation.responsive #primary-menu > li > ul > li > ul li.menu-overlay-item-open > span.megamenu-column-header > a, #primary-navigation.responsive #primary-menu > li > ul > li > ul li.menu-overlay-item-open > .menu-item-parent-toggle {
    color: #88be4c !important;
}

#primary-navigation.responsive #primary-menu li > a, #primary-navigation.responsive #primary-menu li > span.megamenu-column-header > a {
    font-size: 16px !important;
        font-family: 'GE-SS-TWO', 'Big Shoulders Display', sans-serif !important;
letter-spacing: 0 !important;
    text-align: right !important;
}
.mobile-menu-layout-slide-horizontal .primary-navigation.responsive li.menu-item-has-children > .menu-item-parent-toggle, .mobile-menu-layout-slide-vertical .primary-navigation.responsive li.menu-item-has-children > .menu-item-parent-toggle {
    left: 15px !important;
    right: auto !important;
}
.light {font-size: 20px !important;}
.cent {text-align:center !important;}
.cent .gem-list > ul {
    text-align: right !important;
    margin-right: -15px !important;
    margin-left: auto !important;
    padding: 0;
}

.cent .gem-list > ul > li {
padding: 0 5px !important;
}

}



.lanxaa a {
    font-family: 'Big Shoulders Display', sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
  font-size: 12px !important;
}





@media (max-width: 549px) {

}

